

body {
    background-color: rgb(61,66,81); /* Couleur de fond de la page */
    color: white;
}

header {
  background-image: url("fond.jpg"); /* Image de fond du header */
  padding: 50px;
} 

nav li  { 
      width:20%;
      text-transform: uppercase;
      text-align:center;
      list-style-type: none; /* Supprime les puces du menu */
	  float:left ; 
}

nav a:hover {
	background-color: #D11B16; /* Effet au survol des liens */
}

nav a {
      text-decoration:none;
	  color:white;
}

h1 {
    text-align: center;
    margin-bottom: 30px;
    color: #e10600;
}

table {
    width: 100%;
    max-width: 1000px;
    margin: auto; /* Centre le tableau */
    border-collapse: collapse;
    background: rgba(255, 255, 255, 0.05);
    box-shadow: 0 10px 30px rgba(0,0,0,0.6);
    border-radius: 12px;
    overflow: hidden;
}

table a {
  color: pink;
  text-decoration: none;
}

table a:hover {
  text-decoration: underline;
}

thead {
    background-color: #e10600;
}

thead th {
    padding: 15px;
    text-transform: uppercase;
    font-size: 14px;
}

tbody td {
    padding: 14px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

tbody tr:nth-child(even) {
    background: rgba(255, 255, 255, 0.03);
}

tbody tr:hover {
    background-color: rgba(225, 6, 0, 0.25); /* Surbrillance au passage de la souris */
    transition: 0.3s;
}

tbody td:first-child {
    font-weight: bold;
    color: #ffb3b3;
}

.red-bands {
  position: relative; /* Permet de positionner les pseudo-éléments */
  width: 100%;
  height: 33px; 
}

.red-bands::before,
.red-bands::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 15px;

  background: linear-gradient(
    to right,
    #b30000,
    #ff1a1a,
    #b30000
  );

  clip-path: polygon(
    0 0,
    99% 0,
    100% 50%,
    99% 100%,
    0 100%
  );
}

.red-bands::before {
  top: 0;
}

.red-bands::after {
  top: 18px;
}
